XP Users should stay on Slimjet 10 for best experience.

General discussion about Slimjet, or other issues related to web browser in general.
Locked
flashpeak
Site Admin
Posts: 361
Joined: Mon Apr 21, 2014 3:57 pm

XP Users should stay on Slimjet 10 for best experience.

Post by flashpeak » Thu Jul 21, 2016 1:12 am

Despite our efforts, Slimjet 11 still has compatibility issues with Windows XP that we are not able to fix so far due to widespread changes made by the Chrome team to make it incompatible with XP. The issues we are aware of are these:

1. Can't view PDF with the internal pdf viewer.
2. Can't install any extensions from the web store.

If these issues don't bother you, you can stay on Slimjet 11. Otherwise, please install Slimjet 10 instead from this archive directory: http://www.slimjet.com/release/archive/10.0.8.0/ . From now on, when users visit Slimjet.com with a Windows XP PC, they will be automatically redirected to the download page of Slimjet 10. We will continue to fix bugs for Windows XP users on the Slimjet 10 branch. That is a slight change from the original plan of maintaining Slimjet 11 for XP users.
Stephen Cheng
FlashPeak Inc.

spotify95
Posts: 41
Joined: Wed Sep 02, 2015 11:43 am

Re: XP Users should stay on Slimjet 10 for best experience.

Post by spotify95 » Sun Jul 24, 2016 11:41 am

Thanks for the info. I have a couple of XP machines that are still stuck on an old version of Chrome (49, I believe). Will get these put to SJ 50 with updates disabled.

Also, is there a sticky advising NPAPI users to switch off updates? I shall be among those not upgrading to version 11 because I need NPAPI (the reason from upgrading from Chrome to SJ).

BillLite
Posts: 47
Joined: Fri Sep 04, 2015 1:07 pm

Re: XP Users should stay on Slimjet 10 for best experience.

Post by BillLite » Wed Aug 31, 2016 6:29 pm

I haven't tried higher than 11.0.2.0 but it still works on my WinXP Pro 32 bit Desktop.
I put that one in before the announcement to stay with 10.0.8.0 was made.

If I come across problems with it, I will back it down to 10.0.8.0

User avatar
oftentired
Posts: 1239
Joined: Tue May 13, 2014 3:14 am

Re: XP Users should stay on Slimjet 10 for best experience.

Post by oftentired » Mon Oct 03, 2016 5:09 pm

Flashpeak posted this additional XP troubleshooting help today.
flashpeak wrote:Please make sure you are using the latest version of Slimjet 10.x. Don't use Slimjet 11. We had a bug with the server setup which actually allowed XP users to update to Slimjet 11. That bug has been fixed but a lot of users might have updated before we fixed the bug. If you use Slimjet 11 under XP, you will have issues with plugins and extensions, including flash plugin for video playback.

If you have Slimjet 11 installed for XP, please download and install the latest version of Slimjet 10 for XP from http://www.slimjet.com/en/dlpage_xp.php . Please also follow these steps to clear incompatible versions of flash plugin from your profile:

1. Type chrome://open_profile_folder into the address box to open the profile folder.
2. Close Slimjet and remove the "Pepper Flash" folder under the profile folder.
3. Start Slimjet again.
For those of you who wear aluminum foil hats, the voices lie, don't believe them!

Running 32 Bit SJ on Win 7 Pro

Locked